Summary:	A directory artist/song provider plugin for gmpc
Name:		gmpc-mdcover
Version:	0.17.0
Release:	%mkrel 1
License:	GPLv2+
Group:		Sound
Url:		http://www.sarine.nl//gmpc-plugins-mdcover
Source0:	http://download.sarine.nl/Programs/gmpc/%{version}/%{name}-%{version}.tar.bz2
BuildRequires:	libmpd-devel
BuildRequires:	libxml2-devel
BuildRequires:	libglade2.0-devel
BuildRequires:	gmpc-devel
Requires:	gmpc
BuildRoot:	%{_tmppath}/%{name}-%{version}-buildroot

%description
This gmpc plugin fetches cover art, artist art,album and 
artist information from the file system. 

%prep
%setup -q

%build
%configure2_5x

%make

%install
[ "%{buildroot}" != "/" ] && rm -rf %{buildroot}

%makeinstall_std

%clean
[ "%{buildroot}" != "/" ] && rm -rf %{buildroot}

%files
%defattr(-,root,root)
%{_libdir}/gmpc/plugins/mdcaplugin.la
%{_libdir}/gmpc/plugins/mdcaplugin.so


%changelog
* Mon Dec 29 2008 Tomasz Pawel Gajc <tpg@mandriva.org> 0.17.0-1mdv2009.1
+ Revision: 321144
- update to new version 0.17.0

* Wed Dec 03 2008 Funda Wang <fundawang@mandriva.org> 0.16.0-1mdv2009.1
+ Revision: 309578
- move plugins

  + Tomasz Pawel Gajc <tpg@mandriva.org>
    - fix file list
    - update to new version 0.16.0

* Thu Jul 24 2008 Thierry Vignaud <tvignaud@mandriva.com> 0.15.5.0-3mdv2009.0
+ Revision: 246285
- rebuild

* Wed Jan 30 2008 Tomasz Pawel Gajc <tpg@mandriva.org> 0.15.5.0-1mdv2008.1
+ Revision: 160392
- add spec file
- add source
- Created package structure for gmpc-mdcover.

